Bug 1845 - The default value for hostname lookups has been changed.
The default value for hostname lookups has been changed.
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.7
All other
: P3 minor
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 09:41 UTC by TAKAHASHI Motonobu
Modified: 2005-08-24 10:17 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2004-09-28 09:41:38 UTC
The default value for "hostname lookups" has been changed "no" with Samba 
3.0.0, but smb.conf(5) still says "the default value is yes".
Comment 1 John H Terpstra 2004-11-23 08:51:07 UTC
I checked loadparm.c and confirmed that this report is correct. Thge
documentation has been fixed accordingly.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:59 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.